export default {
    project_id: [
        {
            slug: 'abuba-steak-cibubur',
            name: 'Abuba Steak, Cibubur',
            state: 'Jawa Barat',
            location: 'Jawa Barat',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '17.760 Watt Peak',
            panel: '48 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-abuba-steak.jpg',
            galleries: []
        },
        {
            slug: 'sman-27-jakarta',
            name: 'SMAN 27 Jakarta',
            state: 'DKI Jakarta',
            location: 'Jakarta Pusat',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sman-27.jpg',
            galleries: []
        },
        {
            slug: 'smkn-38-jakarta',
            name: 'SMKN 38 Jakarta',
            state: 'DKI Jakarta',
            location: 'Jakarta Pusat',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: '-',
            thumbnail: 'img-helix/t-smkn-38.jpg',
            galleries: []
        },
        {
            slug: 'smkn-2-jakarta',
            name: 'SMKN 2 Jakarta',
            state: 'DKI Jakarta',
            location: 'Jakarta Selatan',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smkn-2.jpg',
            galleries: []
        },
        {
            slug: 'smpn-2-jakarta',
            name: 'SMPN 2 Jakarta',
            state: 'DKI Jakarta',
            location: 'Jakarta Pusat',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smpn-2.jpg',
            galleries: []
        },
        {
            slug: 'sman-8-jakarta',
            name: 'SMAN 8 Jakarta',
            state: 'DKI Jakarta',
            location: 'Jakarta Selatan',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sman-8.jpg',
            galleries: []
        },
        {
            slug: 'smkn-63-jakarta',
            name: 'SMKN 63 Jakarta',
            state: 'DKI Jakarta',
            location: 'Jakarta Selatan',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smkn-63.jpg',
            galleries: []
        },
        {
            slug: 'smpn-267-jakarta',
            name: 'SMPN 267 Jakarta',
            state: 'DKI Jakarta',
            location: 'Jakarta Selatan',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smpn-267.jpg',
            galleries: []
        },
        {
            slug: 'meruya-residential',
            name: 'Meruya Residential',
            state: 'DKI Jakarta',
            location: 'Jakarta Barat',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '2.220 Watt Peak',
            panel: '6 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-meruya-residential.jpg',
            galleries: []
        },
        {
            slug: 'desa-sungai-panjang',
            name: 'Desa Sungai Panjang',
            state: 'Kepulauan Bangka Belitung',
            location: 'Kepulauan Bangka Belitung',
            system_type: 'On-Grid',
            installation: 'Ground Mounted',
            power: '8.140 Watt Peak',
            panel: '22 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-desa-sungai.jpg',
            galleries: []
        },
        {
            slug: 'bsd-avani-nittaya',
            name: 'BSD Avani, Nittaya',
            state: 'Banten',
            location: 'Tangerang Selatan',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '10.840 Watt Peak',
            panel: '32 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-bsd-avani.jpg',
            galleries: []
        },
        {
            slug: 'bsd-giri-loka-2',
            name: 'BSD Giri Loka 2',
            state: 'Banten',
            location: 'Tangerang Selatan',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-bsd-giri.jpg',
            galleries: []
        },
        {
            slug: 'pt-sinarmonas-industries',
            name: 'PT Sinarmonas Industries',
            state: 'DKI Jakarta',
            location: 'Jakarta Utara',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '5.920 Watt Peak',
            panel: '18 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sinarmonas.jpg',
            galleries: []
        },
        {
            slug: 'warakas-residential',
            name: 'Warakas Residential',
            state: 'DKI Jakarta',
            location: 'Jakarta Utara',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '2.590 Watt Peak',
            panel: '7 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-warakas-residen.jpg',
            galleries: []
        },
        {
            slug: 'container-house',
            name: 'Container House',
            state: 'DKI Jakarta',
            location: 'Jakarta Selatan',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '5.920 Watt Peak',
            panel: '16 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-container-house.jpg',
            galleries: []
        },
        {
            slug: 'sutera-onyx',
            name: 'Sutera Onyx',
            state: 'Banten',
            location: 'Tangerang Selatan',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sutera-onyx.jpg',
            galleries: []
        },
        {
            slug: 'sutera-olivia',
            name: 'Sutera Olivia',
            state: 'Banten',
            location: 'Tangerang Selatan',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '6660 Watt Peak',
            panel: '18 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sutera-olivia.jpg',
            galleries: []
        },
        {
            slug: 'cinere-residential',
            name: 'Cinere Residential',
            state: 'Banten',
            location: 'Tangerang Selatan',
            system_type: 'Hybrid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Sistem pemantauan online realtime dan cadangan sakelar baterai otomatis',
            thumbnail: 'img-helix/t-cinere-residential.jpg',
            galleries: []
        },
        {
            slug: 'karang-tengah-residential',
            name: 'Karang Tengah Residential',
            state: 'Banten',
            location: 'Tangerang Selatan',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-karang-tengah-residen.jpg',
            galleries: []
        },
        {
            slug: 'bandung-regency',
            name: 'Bandung Regency',
            state: 'Jawa Barat',
            location: 'Jawa Barat',
            system_type: 'Hybrid',
            installation: 'Residential Rooftop',
            power: '3.630 Watt Peak',
            panel: '10 Unit',
            feature: 'Menggunakan baterai untuk konsumsi sendiri',
            thumbnail: 'img-helix/t-bandung-regency.jpg',
            galleries: []
        },
        {
            slug: 'home-solar-carport-sentul',
            name: 'Home Solar Carport Sentul',
            state: 'Jawa Barat',
            location: 'Jawa Barat',
            system_type: 'On-Grid',
            installation: 'Solar Car Port',
            power: '5.000 Watt Peak',
            panel: '16 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-home-solar-carport.jpg',
            galleries: []
        },
        {
            slug: 'gading-kirana-smart-energy-home',
            name: 'Gading Kirana Smart Energy Home',
            state: 'DKI Jakarta',
            location: 'Jakarta Utara',
            system_type: 'Hybrid',
            installation: 'Residential Rooftop',
            power: '9.900 Watt Peak',
            panel: '30 Unit',
            feature: 'Sistem pemantauan online realtime dan cadangan sakelar baterai otomatis',
            thumbnail: 'img-helix/t-gading-kirana-smart.jpg',
            galleries: []
        },
        {
            slug: 'damkar-jakarta-pusat',
            name: 'Damkar Jakarta Pusat',
            state: 'DKI Jakarta',
            location: 'Jakarta Pusat',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '300.000 Watt Peak',
            panel: '1.200 Unit',
            feature: 'Sistem pemantauan online realtime',
            thumbnail: 'img-helix/t-damkar.jpg',
            galleries: []
        },
        {
            slug: 'sutera-feronia-home',
            name: 'Sutera Feronia Home',
            state: 'Banten',
            location: 'Tangerang Selatan',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.630 Watt Peak',
            panel: '11 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sutera-feronia.jpg',
            galleries: []
        },
        {
            slug: 'kediri-family-residence',
            name: 'Kediri Family Residence',
            state: 'Jawa Timur',
            location: 'Jawa Timur',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop, Commercial Rooftop',
            power: '',
            power_child: {
              total: '1.000.000 Watt',
              per_unit: '1.000 Watt Per Rumah',
              total_unit: '100 Rumah'  
            },
            panel: '',
            panel_child: {
                total: '80 Unit',
                per_unit: '4 Unit Per Rumah'
            },
            feature: 'Penghematan energi yang dioptimalkan untuk setiap rumah',
            thumbnail: 'img-helix/t-kediri-family.jpg',
            galleries: []
        },
        {
            slug: 'honda-showroom-service-center',
            name: 'Honda Showroom Service Center',
            state: 'Sulawesi',
            location: 'Sulawesi Utara',
            system_type: 'Hybrid',
            installation: 'Commercial Rooftop',
            power: '60.000 Watt Peak',
            panel: '240 Unit',
            feature: 'Terhubung ke generator diesel',
            thumbnail: 'img-helix/t-honda.png',
            galleries: []
        },
        {
            slug: 'plts-pesantren-madura',
            name: 'PLTS Pesantren Madura',
            state: 'Jawa Timur',
            location: 'Jawa Timur',
            system_type: 'On-Grid',
            installation: 'PLTS',
            power: '25.500 Watt Peak',
            panel: '85 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-pesantren-madura.jpg',
            galleries: []
        },
        {
            slug: 'cikeas',
            name: 'Cikeas',
            state: 'Jawa Barat',
            location: 'Jawa Barat',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '10.000 Watt Peak',
            panel: '30 Unit',
            feature: '-',
            thumbnail: 'img-helix/t-cikeas.jpg',
            galleries: []
        },
    ],
    project_en: [
        {
            slug: 'abuba-steak-cibubur',
            name: 'Abuba Steak, Cibubur',
            state: 'West Java',
            location: 'West Java',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '17.760 Watt Peak',
            panel: '48 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-abuba-steak.jpg',
            galleries: []
        },
        {
            slug: 'sman-27-jakarta',
            name: 'SMAN 27 Jakarta',
            state: 'DKI Jakarta',
            location: 'Central Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sman-27.jpg',
            galleries: []
        },
        {
            slug: 'smkn-38-jakarta',
            name: 'SMKN 38 Jakarta',
            state: 'DKI Jakarta',
            location: 'Central Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: '-',
            thumbnail: 'img-helix/t-smkn-38.jpg',
            galleries: []
        },
        {
            slug: 'smkn-2-jakarta',
            name: 'SMKN 2 Jakarta',
            state: 'DKI Jakarta',
            location: 'South Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smkn-2.jpg',
            galleries: []
        },
        {
            slug: 'smpn-2-jakarta',
            name: 'SMPN 2 Jakarta',
            state: 'DKI Jakarta',
            location: 'Central Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smpn-2.jpg',
            galleries: []
        },
        {
            slug: 'sman-8-jakarta',
            name: 'SMAN 8 Jakarta',
            state: 'DKI Jakarta',
            location: 'South Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sman-8.jpg',
            galleries: []
        },
        {
            slug: 'smkn-63-jakarta',
            name: 'SMKN 63 Jakarta',
            state: 'DKI Jakarta',
            location: 'South Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smkn-63.jpg',
            galleries: []
        },
        {
            slug: 'smpn-267-jakarta',
            name: 'SMPN 267 Jakarta',
            state: 'DKI Jakarta',
            location: 'South Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '15.000 Watt Peak',
            panel: '60 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-smpn-267.jpg',
            galleries: []
        },
        {
            slug: 'meruya-residential',
            name: 'Meruya Residential',
            state: 'DKI Jakarta',
            location: 'West Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '2.220 Watt Peak',
            panel: '6 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-meruya-residential.jpg',
            galleries: []
        },
        {
            slug: 'desa-sungai-panjang',
            name: 'Desa Sungai Panjang',
            state: 'Bangka Belitung Island',
            location: 'Bangka Belitung Island',
            system_type: 'On-Grid',
            installation: 'Ground Mounted',
            power: '8.140 Watt Peak',
            panel: '22 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-desa-sungai.jpg',
            galleries: []
        },
        {
            slug: 'bsd-avani-nittaya',
            name: 'BSD Avani, Nittaya',
            state: 'Banten',
            location: 'South Tangerang',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '10.840 Watt Peak',
            panel: '32 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-bsd-avani.jpg',
            galleries: []
        },
        {
            slug: 'bsd-giri-loka-2',
            name: 'BSD Giri Loka 2',
            state: 'Banten',
            location: 'South Tangerang',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-bsd-giri.jpg',
            galleries: []
        },
        {
            slug: 'pt-sinarmonas-industries',
            name: 'PT Sinarmonas Industries',
            state: 'DKI Jakarta',
            location: 'North Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '5.920 Watt Peak',
            panel: '18 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sinarmonas.jpg',
            galleries: []
        },
        {
            slug: 'warakas-residential',
            name: 'Warakas Residential',
            state: 'DKI Jakarta',
            location: 'North Jakarta',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '2.590 Watt Peak',
            panel: '7 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-warakas-residen.jpg',
            galleries: []
        },
        {
            slug: 'container-hause',
            name: 'Container House',
            state: 'DKI Jakarta',
            location: 'South Jakarta',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '5.920 Watt Peak',
            panel: '16 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-container-house.jpg',
            galleries: []
        },
        {
            slug: 'sutera-onyx',
            name: 'Sutera Onyx',
            state: 'Banten',
            location: 'South Tangerang',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sutera-onyx.jpg',
            galleries: []
        },
        {
            slug: 'sutera-olivia',
            name: 'Sutera Olivia',
            state: 'Banten',
            location: 'South Tangerang',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '6660 Watt Peak',
            panel: '18 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sutera-olivia.jpg',
            galleries: []
        },
        {
            slug: 'cinere-residential',
            name: 'Cinere Residential',
            state: 'Banten',
            location: 'South Tangerang',
            system_type: 'Hybrid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Realtime online monitoring system and automated battery switch backup',
            thumbnail: 'img-helix/t-cinere-residential.jpg',
            galleries: []
        },
        {
            slug: 'karang-tengah-residential',
            name: 'Karang Tengah Residential',
            state: 'Banten',
            location: 'South Tangerang',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.700 Watt Peak',
            panel: '10 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-karang-tengah-residen.jpg',
            galleries: []
        },
        {
            slug: 'bandung-regency',
            name: 'Bandung Regency',
            state: 'West Java',
            location: 'West Java',
            system_type: 'Hybrid',
            installation: 'Residential Rooftop',
            power: '3.630 Watt Peak',
            panel: '10 Unit',
            feature: 'Uses battery for self-consumption',
            thumbnail: 'img-helix/t-bandung-regency.jpg',
            galleries: []
        },
        {
            slug: 'home-solar-cartport-sentul',
            name: 'Home Solar Carport Sentul',
            state: 'West Java',
            location: 'West Java',
            system_type: 'On-Grid',
            installation: 'Solar Car Port',
            power: '5.000 Watt Peak',
            panel: '16 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-home-solar-carport.jpg',
            galleries: []
        },
        {
            slug: 'gading-kirana-smart-energy-home',
            name: 'Gading Kirana Smart Energy Home',
            state: 'DKI Jakarta',
            location: 'North Jakarta',
            system_type: 'Hybrid',
            installation: 'Residential Rooftop',
            power: '9.900 Watt Peak',
            panel: '30 Unit',
            feature: 'Realtime online monitoring system and automated battery switch backup',
            thumbnail: 'img-helix/t-gading-kirana-smart.jpg',
            galleries: []
        },
        {
            slug: 'damkar-jakarta-pusat',
            name: 'Damkar Central Jakarta',
            state: 'DKI Jakarta',
            location: 'Central Jakarta',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '300.000 Watt Peak',
            panel: '1.200 Unit',
            feature: 'Realtime online monitoring system',
            thumbnail: 'img-helix/t-damkar.jpg',
            galleries: []
        },
        {
            slug: 'sutera-feronia-home',
            name: 'Sutera Feronia Home',
            state: 'Banten',
            location: 'South Tangerang',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop',
            power: '3.630 Watt Peak',
            panel: '11 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-sutera-feronia.jpg',
            galleries: []
        },
        {
            slug: 'kediri-family-residence',
            name: 'Kediri Family Residence',
            state: 'East Java',
            location: 'East Java',
            system_type: 'On-Grid',
            installation: 'Residential Rooftop, Commercial Rooftop',
            power: '',
            power_child: {
              total: '1.000.000 Watt',
              per_unit: '1.000 Watt Per House',
              total_unit: '100 Houses'  
            },
            panel: '',
            panel_child: {
                total: '80 Unit',
                per_unit: '4 Unit Per House'
            },
            feature: 'Optimized energy savings for each home',
            thumbnail: 'img-helix/t-kediri-family.jpg',
            galleries: []
        },
        {
            slug: 'honda-showroom-service-center',
            name: 'Honda Showroom Service Center',
            state: 'Sulawesi',
            location: 'North Sulawesi',
            system_type: 'Hybrid',
            installation: 'Commercial Rooftop',
            power: '60.000 Watt Peak',
            panel: '240 Unit',
            feature: 'Connected to diesel generator',
            thumbnail: 'img-helix/t-honda.png',
            galleries: []
        },
        {
            slug: 'plts-pesantren-madura',
            name: 'PLTS Pesantren Madura',
            state: 'East Java',
            location: 'East Java',
            system_type: 'On-Grid',
            installation: 'PLTS',
            power: '25.500 Watt Peak',
            panel: '85 Unit',
            feature: 'Net Metering',
            thumbnail: 'img-helix/t-pesanteran-madura.jpg',
            galleries: []
        },
        {
            slug: 'cikeas',
            name: 'Cikeas',
            state: 'West Java',
            location: 'West Java',
            system_type: 'On-Grid',
            installation: 'Commercial Rooftop',
            power: '10.000 Watt Peak',
            panel: '30 Unit',
            feature: '-',
            thumbnail: 'img-helix/t-cikeas.jpg',
            galleries: []
        },
    ]
}